NAME
	mbm - the ultimate bulletin board reader administrative command

SYNOPSIS
	mbm
	mbm <args>

DESCRIPTION
	The command mbm can be used by the board administration to manage
	the  ultimate bulletin board reader, mbs. Since there are so many
	subcommands for mbm, mbs has its own built in help command 'mbh'.

SEE ALSO
	mbh
